/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */
@font-face {font-family: "GothamBook"; src: url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.eot"); src: url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.woff") format("woff"), url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/a9db6cd9116ff56da3875b35444f0c45.svg#GothamBook") format("svg"); }

@font-face {font-family: "Gotham Light"; src: url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.eot"); src: url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.woff") format("woff"), url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/84693c6ac1f359fe8a4ac49b69f492dd.svg#Gotham Light") format("svg"); }

@font-face {font-family: "Sentinel Medium"; src: url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.eot"); src: url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.woff") format("woff"), url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/9d6de58d886ba70d324b9af0ee96d232.svg#Sentinel Medium") format("svg"); }

@font-face {font-family: "Sentinel Semibold"; src: url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.eot"); src: url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.woff") format("woff"), url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/27169bf8399d2c8e67d55e0c623bd8e4.svg#Sentinel Semibold") format("svg"); }

.h1,.h2,.h3,h1,h2,h3
{ 
 font-family:Sentinel Semibold !important;
 color:#000;
}

.h4,.h5,.h6,h4,h5,h6
{ 
 font-family:Sentinel Medium !important;
 color:#000;
}
h1 {
    font-size: 48px;
}

.banner-title, .banner-title h1,.banner-title h2
{
	font-family:GothamBook !important;
}

body,p,li,div,a,span
{
	 font-family:GothamBook !important;
}
.navbar .navbar-nav > li > a, .navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li.active > a, .navbar .navbar-nav > li.active > a:hover, .navbar .navbar-nav > li.active > a:focus, .navbar .navbar-nav > li.th-accent
{
	font-family:Gotham Light !important;
	font-size:15px;
	font-weight:400;
	color:#333333;
}
.top-menu-links
{
	position: absolute;
    z-index: 99;
    right: 9%;
	top: 10px;
}
.top-menu-links a {
    padding: 8px 10px;
    border-radius:8px;
    margin: 0 3px;
    font-size: 14px;    
    color: #fff;
    text-decoration: none;
}
.navbar .navbar-nav > li > a {
    margin: 0 8px !important;
}
/*.top-menu-links a:hover
{
  background: #fc8835;	
}*/
.top-menu-links .demolink
{
	border: solid 1px #444;
	color:#444;
} 
.top-menu-links .demolink2
{
	border: solid 1px #444;
	color:#444;
	background: #ccc;
} 
.top-menu-links .traillink
{
	background: #444;
	
}